body {
	background-image:url('../img/css/bg.png');
	background-repeat:repeat;
	padding-top: 70px;
}
.cushycms{
	visibility:visible;
}
.navbar {
	background-image:url('../img/css/bg.png');
	background-repeat:repeat;
}
.jumbotron {
	background-color: transparent;
  padding: 70px 0 0 0;
}
.super_gallery{
	padding: 0;
}
.green {
	color: #5cb85c;
}
.thumbs {
	padding: 40px 0;
}
.thumbnail > img {
	max-width: 60%;
}
.footer {
	margin-top: 40px;
	padding: 40px 0;
}

/* Filmstrip Gallery 
 ---------------------------- */
.filmstrip_gallery .carousel-inner {
    margin: 0;
    background-color: #333333;
}
.filmstrip_gallery .carousel-inner > .item {
    margin-top: 20px;
    /*height: 570px;*/
    height: 610px;
}
.filmstrip_gallery .carousel-inner > .item > img,
.filmstrip_gallery .carousel-inner > .item > a > img {
    height: auto;
    margin: 0 auto;
    max-height: 550px;
    max-width: 100%;
    width: auto;
}
.filmstrip_gallery .carousel-caption{
    /*background-color: rgba(0,0,0,.6);*/
    bottom: 5px;
    padding: 10px 0;
    text-shadow: 0 .12em 0 rgba(0,0,0,0.5);
}
.filmstrip_gallery .thumb-strip, 
.filmstrip_gallery .thumb-strip li {
    margin: 0;
    padding: 0;
}
.filmstrip_gallery .thumb-strip {
    background-color: #000000;
    text-align: center;
}
.filmstrip_gallery .thumb-strip li {
    display: inline-block;
    list-style: none outside none;
    padding: 10px;
}
.filmstrip_gallery .thumb-strip img {
	border: 2px solid transparent;
    height: 80px;
    width: auto;
    cursor: pointer;
    opacity: .7;
    transition: border-color .4s ease;
}
.filmstrip_gallery .thumb-strip img:hover{
	border-color: #fff;
    opacity: 1.0;
}